#postnav {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -30px;
    font-size: 15px;
}

#postnavprev {
    position: absolute;
    left: 0;
}

#postnavnext {
    position: absolute;
    right: 0;
}

@media only screen and (max-width: 820px) {
    #postnav {
        display: none;
    }
}